.formkit-submit {
  background-color: rgb(86, 130, 175) !important;
  font-weight: bold !important;
  margin-bottom: 0 !important;
}

.inline-opt-in-container {
  background-color: #EEE;
  padding: 20px;
  margin-top: 20px;
  max-width: 600px;
  border-radius: 15px;
}

.page-template-front-page .formkit-submit {
  border-radius: 10px !important;
  margin-bottom: 0 !important;
  margin-top: 10px !important;
  line-height: 30.6px !important;
}

.page-template-front-page .formkit-submit,
.footer-opt-in .formkit-submit,
.footer-opt-in .formkit-field input,
.ck-bigger .formkit-submit,
.ck-bigger .formkit-field input {
  font-size: 18px !important;
}

.formkit-field input {
  padding: 10px !important;
  margin: 0 !important;
  border: none !important;
}

.page-template-front-page .formkit-field input {
  border: 1px solid #CCC !important;
  font-size: 16px !important;
}

.formkit-form {
  margin-top: 10px;
}

.ck-field-borders .formkit-field {
  border: 2px solid rgb(86, 130, 175, 5);
  border-radius: 5px;
}
